_:
  KEY_PLAY: zeromedia/command/pause
  KEY_PAUSE: zeromedia/command/pause
  KEY_STOP: zeromedia/command/stop
  KEY_EXIT: zeromedia/command/eject

  KEY_CHANNELUP: zeromedia/command/next
  KEY_CHANNELDOWN: zeromedia/command/prev

  KEY_OK: zeromedia/command/position
  KEY_MENU: zeromedia/command/current

  KEY_FASTFORWARD:
    zeromedia/command/seek:
      offset: +10
  KEY_REWIND:
    zeromedia/command/seek:
      offset: -10
  KEY_NEXTSONG:
    zeromedia/command/seek:
      offset: +300
  KEY_PREVIOUSSONG:
    zeromedia/command/seek:
      offset: -300

  KEY_VOLUMEUP:
    zeromedia/command/volume:
      add: +5
  KEY_VOLUMEDOWN:
    zeromedia/command/volume:
      add: -5
  KEY_MUTE: zeromedia/command/mute

  KEY_POWER2:
    zeromedia/command/stop:
    zeromedia/command/screen:
      state: False
  KEY_SELECT:
    zeromedia/command/screen:
      state: True

  KEY_TV:
    zeromedia/command/message:
      text: "Mode TV"
  KEY_VIDEO:
    zeromedia/command/message:
      text: "Mode Films"
  KEY_CAMERA:
    zeromedia/command/message:
      text: "Mode DVD"

KEY_VIDEO:
  KEY_1:
    zeromedia/command/continue:
      pattern: Burn.Notice/
  KEY_2:
    zeromedia/command/continue:
      pattern: Firefly/
  KEY_3:
    zeromedia/command/continue:
      pattern: Homeland/
  KEY_4:
    zeromedia/command/continue:
      pattern: Battlestar_Galactica/

KEY_CAMERA:
  KEY_1:
    zeromedia/command/play:
      path: dvd:0
  KEY_2:
    zeromedia/command/play:
      path: dvd:1
  KEY_3:
    zeromedia/command/play:
      path: dvd:2
  KEY_4:
    zeromedia/command/play:
      path: dvd:3
  KEY_5:
    zeromedia/command/play:
      path: dvd:4
  KEY_6:
    zeromedia/command/play:
      path: dvd:5
  KEY_7:
    zeromedia/command/play:
      path: dvd:6
  KEY_8:
    zeromedia/command/play:
      path: dvd:7
  KEY_9:
    zeromedia/command/play:
      path: dvd:8
  KEY_0:
    zeromedia/command/play:
      path: dvd:9

